﻿/* HOMEPAGE STYLES */
.front .sr-only {
	border: 0;
	clip: rect(0,0,0,0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.front .mobile-navigation-trigger {
	display: none;
	height: 80px;
	left: 0;
	position: absolute;
	top: 34px;
	transition: .25s;
	width: 80px;
	z-index: 500;
}
.front.mobile-navigation-open .mobile-navigation-trigger {
	background: #000;
	position: fixed;
}
.front .mobile-navigation-trigger::before,
.front .mobile-navigation-trigger:before,
.front .mobile-navigation-trigger::after,
.front .mobile-navigation-trigger:after {
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	bottom: 0;
	content: '';
	display: block;
	height: 14px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	transition: .25s;
	transform-origin: center;
	width: 30px;
}
.front .mobile-navigation-trigger::after,
.front .mobile-navigation-trigger:after {
	border-bottom: 0;
	height: 0;
}
.front.mobile-navigation-open .mobile-navigation-trigger::before,
.front.mobile-navigation-open .mobile-navigation-trigger:before,
.front.mobile-navigation-open .mobile-navigation-trigger::after,
.front.mobile-navigation-open .mobile-navigation-trigger:after {
	border-bottom: 0;
	height: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.front.mobile-navigation-open .mobile-navigation-trigger::after,
.front.mobile-navigation-open .mobile-navigation-trigger:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.front #section-header {
	min-height: 100vh;
}
.front #section-header::before,
.front #section-header:before {
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	content: '';
	display: block;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
	height: 160px;
	left: 0;
	opacity: .5;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.front #zone-user-wrapper {
	position: relative;
	pointer-events: none;
	z-index: 3;
}
.front #zone-menu-wrapper {
	position: relative;
	z-index: 2;
}
.front .region-user-first-inner {
	pointer-events: all;
}
.front #block-search-form {
	background: transparent;
	margin: 0;
	position: relative;
	width: auto;
}
.front #block-block-1 {
	padding: 0;
}
.front #block-block-1 ul {
	margin: 0;
}
.front #block-block-1 li {
	border-right: 2px solid #fff;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	line-height: 1.25em;
	padding: 0;
	text-transform: uppercase;
	vertical-align: top;
}
.front #block-block-1 li.last {
	border: none;
}
.front #block-block-1 li a {
	color: #fff;
	display: inline-block;
	padding: 0 .63em;
	vertical-align: top;
}
.front #region-user-first {
	padding: 31px 136px 0 0;
}
.front .region-user-first-inner .block-boxes-donate-now {
	margin: 0;
	position: unset;
}
.front input#edit-search-block-form--2 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff;
	border-radius: 0;
	color: #000;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	height: auto;
	line-height: 1.25em;
	margin: -.5em 0 0 0;
	padding: .5em 2em .5em .5em;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
	width: 150px;
}
.front #edit-actions {
	display: block;
	opacity: 1;
	position: absolute;
	right: 0;
	top: 0;
}
.front .form-actions input {
	display: inline-block;
	margin: 0;
	position: relative;
	vertical-align: top;
	width: 22px;
}
.front .donate-button a {
	background: #f5a953;
	border: 1px solid #f5a953;
	border-radius: 6px;
	color: #fff;
	font-size: 13px;
	height: auto;
	letter-spacing: .16em;
	line-height: 1.2em;
	margin: .5em 0 0 0;
	padding: 1em 1.2em;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	text-shadow: none;
	top: 100%;
	width: auto;
	display: none;
}
.front #region-branding {
	width: 157px
}
.front .logo-img {
	margin-right: 0;
}
.front .logo-img a,
.front .logo-img img {
	max-width: 100%;
	width: 160px;
}
.front #region-menu {
	margin: 0;
	padding: 0 0px 0 0;
	width: 763px;
}
.front #block-superfish-1.block {
	margin: 0;
}

.front ul#superfish-1 ul {
	padding: 0 !important;
}
.front ul#superfish-1 ul li {
	margin: 0;
	padding: 0;
}
.front ul#superfish-1 {
	text-align: right;
}
.front ul#superfish-1 li.sf-depth-1 {
	background: transparent;
	display: inline-block;
	float: none;
	font-size: 13px;
	font-weight: 700;
	height: auto;
	padding: 0;
	text-transform: uppercase;
	vertical-align: top;
}
.front ul#superfish-1 li.sf-depth-1:hover {
	background: transparent;
	text-decoration: underline;
}
.front ul#superfish-1 li.sf-depth-1 a {
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 1.5em .4em;
}

.front ul#superfish-1 li.sf-depth-1.last a{
	background: #f5a953;
	border: 1px solid #f5a953;
	border-radius: 6px;
	color: #fff;
	font-size: 12px;
	height: auto;
	letter-spacing: .1em;
	line-height: 1.2em;
	margin: .5em 0 0 0;
	padding: 1em 1.2em;
	text-align: center;
	text-transform: uppercase;
	text-shadow: none;
	width: auto;
}

.not-front ul#superfish-1 li.sf-depth-1.last a{
	display: none;
}

.front ul#superfish-1 li.sf-depth-2,
.front ul#superfish-1 li.sf-depth-2 {
	text-transform: none;
}
.front ul#superfish-1 li.sf-depth-2 a,
.front ul#superfish-1 li.sf-depth-2.last a {
	padding: .75em .4em;
}
/* HERO */
.front #zone-header-wrapper {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.front #zone-header {
	height: 100%;
	width: 100%;
}
.front #region-header-first {
	height: 100%;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.front .region-header-first-inner,
.front .region-header-first-inner div,
.front .flexslider ul,
.front .flexslider .slides > li {
	height: 100%;
}
.front .flexslider .slides > li {
	overflow: hidden;
	position: relative;
}
.front .flexslider .slides a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.front .flexslider .slides img {
	bottom: -9999px;
	display: block;
	height: auto;
	left: -9999px;
	margin: auto;
	max-width: none;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	right: -9999px;
	top: -9999px;
	width: auto;
}
.front .region-header-first-inner div.views-field-field-subheader {
	bottom: 180px;
	display: block;
	height: auto;
	left: 0;
	top:unset;
	padding: 0 100px;
	position: absolute;
	text-align: left;
	transform: none;
	-ms-transform: none;
	-webkit-transform: none;
	-moz-transform: none;
}
.front .region-header-first-inner div.views-field-field-subheader::before,
.front .region-header-first-inner div.views-field-field-subheader::before {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	content: '';
	display: block;
	height: 350px;
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.front .block-slideshow-block-1 h2.title {
	font-size: 50px;
	line-height: 1.2em;
	margin: 0;
	position: relative;
	text-align: left;
	text-shadow: none;
	z-index: 2;
}
.front .block-slideshow-block-1 h3.subheader {
	margin: 15px 0 0 0;
	position: relative;
	z-index: 2;
}
.front .region-header-first-inner div.views-field-field-link {
	bottom: 0;
	display: block;
	height: auto;
	left: 0;
	padding: 85px 100px;
	position: absolute;
}
.front .block-slideshow-block-1 li .views-field-field-link h4,
.front .block-slideshow-block-1 li .views-field-field-link h4:hover {
	border-radius: 0;
	background: none;
	padding: 0;
	position: relative;
	z-index: 2;
}
.front .block-slideshow-block-1 li .views-field-field-link h4 a {
	background: #f5a953;
	border: 1px solid #f5a953;
	border-radius: 6px;
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: .16em;
	line-height: 1.2em;
	padding: 1em 1.2em;
	position: relative;
	text-transform: uppercase;
	white-space: nowrap;
}
.front .flexslider ul.flex-direction-nav{
	height: 1px;
}

.front #boxes-box-connect_with_us input[type="text"] {
	max-width: 100%;
}
@media screen and (min-width: 1110px) {
	.front #zone-user-wrapper .container-12,
	.front #zone-user-wrapper .grid-12,
	.front #zone-menu-wrapper .container-12,
	.front #zone-menu-wrapper .grid-12 {
		max-width: 1200px;
		width: 100%;
		width: calc(100% - 20px);
	}
	.front #zone-user-wrapper .container-11,
	.front #zone-user-wrapper .grid-11,
	.front #zone-menu-wrapper .container-11,
	.front #zone-menu-wrapper .grid-11 {
		width: 91.66%;
		width: calc(91.67% - 20px);
	}
	.front #zone-user-wrapper .container-10,
	.front #zone-user-wrapper .grid-10,
	.front #zone-menu-wrapper .container-10,
	.front #zone-menu-wrapper .grid-10 {
		width: 83.33%;
		width: calc(83.33% - 20px);
	}
	.front #zone-user-wrapper .container-9,
	.front #zone-user-wrapper .grid-9,
	.front #zone-menu-wrapper .container-9,
	.front #zone-menu-wrapper .grid-9 {
		width: 75%;
		width: calc(75% + 10px);
	}
	.front #zone-user-wrapper .container-8,
	.front #zone-user-wrapper .grid-8,
	.front #zone-menu-wrapper .container-8,
	.front #zone-menu-wrapper .grid-8 {
		width: 66.66%;
		width: calc(66.67% - 20px);
	}
	.front #zone-user-wrapper .container-7,
	.front #zone-user-wrapper .grid-7,
	.front #zone-menu-wrapper .container-7,
	.front #zone-menu-wrapper .grid-7 {
		width: 58.33%;
		width: calc(58.33% - 20px);
	}
	.front #zone-user-wrapper .container-6,
	.front #zone-user-wrapper .grid-6,
	.front #zone-menu-wrapper .container-6,
	.front #zone-menu-wrapper .grid-6 {
		width: 50%;
		width: calc(50% - 20px);
	}
	.front #zone-user-wrapper .container-5,
	.front #zone-user-wrapper .grid-5,
	.front #zone-menu-wrapper .container-5,
	.front #zone-menu-wrapper .grid-5 {
		width: 41.66%;
		width: calc(41.67% - 20px);
	}
	.front #zone-user-wrapper .container-4,
	.front #zone-user-wrapper .grid-4,
	.front #zone-menu-wrapper .container-4,
	.front #zone-menu-wrapper .grid-4 {
		width: 33.33%;
		width: calc(33.33% - 20px);
	}
	.front #zone-user-wrapper .container-3,
	.front #zone-user-wrapper .grid-3,
	.front #zone-menu-wrapper .container-3,
	.front #zone-menu-wrapper .grid-3 {
		width: 25%;
		width: calc(25% - 20px);
	}
	.front #zone-user-wrapper .container-2,
	.front #zone-user-wrapper .grid-2,
	.front #zone-menu-wrapper .container-2,
	.front #zone-menu-wrapper .grid-2 {
		width: 16.67%;
		width: calc(16.67% - 20px);
	}
	.front #zone-user-wrapper .container-1,
	.front #zone-user-wrapper .grid-1,
	.front #zone-menu-wrapper .container-1,
	.front #zone-menu-wrapper .grid-1 {
		width: 8.33%;
		width: calc(8.33% - 20px);
	}
	.front #region-menu {
		padding: 0 0px 0 0;
	}
	.front ul#superfish-1 li.sf-depth-1 a {
		padding: 1.5em .6em;
	}
	
	.front ul#superfish-1 li.sf-depth-1 a,
	.front ul#superfish-1 li.sf-depth-1.last a {
		font-size:13px;
	}
	
	.front ul#superfish-1 li.sf-depth-2 a,
	.front ul#superfish-1 .last li.sf-depth-2 a,
	.front ul#superfish-1 li.sf-depth-2.last a {
		padding: .75em .6em;
	}
}
@media screen and (max-width: 979px) {
	.front .donate-button a {
		bottom: auto;
		margin: 0;
		top: 16px;
	}
	.front #region-branding {
		top: -42px;
	}
	.front #region-menu {
		padding: 0 6px 0 0;
	}
	.front .region-header-first-inner div.views-field-field-subheader {
		padding: 0 10px;
	}
	.front .region-header-first-inner div.views-field-field-link {
		padding: 50px 10px;
	}
	.front .flex-direction-nav a:before {
		line-height: 1em;
	}
}
@media screen and (max-width: 900px) {
	.front #region-user-first.prefix-5 {
		padding: 31px 0px 0 0;
	}
	.front #region-menu.grid-9 {
		padding-right: 6px;
		padding-top: 10px;
		width: 100%;
	}
	.front #region-branding {
		top: -50px;
	}
	.front #zone-user-wrapper {
		height: 60px;
	}
	.front .logo-img a,
	.front .logo-img img {
		width: 125px;
	}
}
@media screen and (max-width: 770px) {
	.front #zone-user-wrapper {
		height: 70px;
	}
	.front #region-branding {
		top: -60px;
	}
	.front ul#superfish-1 li.sf-depth-1 a,
	.front ul#superfish-1 li.sf-depth-1.last a {
		font-size: 11px;
		text-align: left;
	}
	
}

@media (min-width: 621px) and (max-width: 770px) {
	.front ul#superfish-1 li.sf-depth-1.last{
		position: absolute;
		top: -55px;
		right: 180px;
	}
	.front.logged-in ul#superfish-1 li.sf-depth-1.last{
		top: -65px;
	}
}

@media screen and (max-width: 620px) {
	.front .mobile-navigation-trigger {
		display: block;
	}
	.front #zone-user-wrapper {
		height: 0;
	}
	.front #section-header {
		min-height: 88vh;
		min-height: calc(100vh - 83px);
	}
	.front #region-user-first.prefix-5 {
		display: block;
		left: 0;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.front #block-search-form {
		padding: 10px;
		width: 100%;
	}
	.front input#edit-search-block-form--2 {
		margin: 0;
		width: 100%;
	}
	.front #edit-actions {
		right: 10px;
		top: 15px
	}
	.front #region-branding {
		left: 50%;
		margin: 0 0 0 -20px;
		position: absolute;
		top: 45px;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.front .logo-img {
		margin: 0;
	}
	.front .donate-button a {
		font-size: 11px;
		right: 10px;
		top: 56px;
	}
	.front #block-jump-menu-jump-menu-m-main-menu {
		display: none;
	}
	.front ul#superfish-1 {
		display: block;
	}
	.front #zone-menu-wrapper {
		z-index: 4;
	}
	.front #region-menu.grid-9 {
		background: #000;
		display: none;
		height: 100%;
		left: 0;
		margin: 0;
		overflow: auto;
		overflow-x: hidden;
		padding: 114px 0 0 0;
		position: fixed;
		top: 0;
		width: 100%;
	}
	.front.mobile-navigation-open #region-menu.grid-9 {
		display: block;
	}
	.front ul#superfish-1 {
		display: block;
		position: relative;
		width: 100%;
	}
	.front ul#superfish-1 li.sf-depth-1 {
		border-top: 1px solid #333;
		display: block;
		font-size: 15px;
		padding: 0;
		position: relative;
		width: 100%;
	}
	.front ul#superfish-1 li.sf-depth-1,
	.front ul#superfish-1 li.sf-depth-1:hover,
	ul#superfish-1 li.sf-depth-1 ul a:hover {
		text-decoration: none;
	}
	.front .region-header-first-inner div.views-field-field-subheader {
		bottom: 130px;
	}
	.front .region-header-first-inner div.views-field-field-subheader::before,
	.front .region-header-first-inner div.views-field-field-subheader::before {
		height: 300px;
	}
	.front .block-slideshow-block-1 h2.title {
		color: #fff;
		font-size: 38px;
	}
	.front .block-slideshow-block-1 h3.subheader {
		color: #fff;
		font-size: 12px;
	}
	.front ul#superfish-1 ul,
	.front ul#superfish-1 ul.sf-hidden {
		left: 0 !important;
		position: relative;
		top: 0 !important;
		width: 100% !important;
	}
	.front ul#superfish-1 ul li,
	.front ul#superfish-1 ul.sf-hidden li {
		float: none;
	}
	.front ul#superfish-1 li.sf-depth-2 a,
	.front ul#superfish-1 .last li.sf-depth-2 a,
	.front ul#superfish-1 li.sf-depth-2.last a {
		padding: 1em 3em;
	}
}

/* Admin */
.front .block-slideshow-block-1 .contextual-links-wrapper{
	top:120px;
}